
#stacks_in_123_2 {
	padding: 0px 0px 60px 0px;
}

#stacks_in_124 {
	padding: 0px 0px 50px 0px;
}
#stacks_in_179>.s3_row {
	margin: 0 -50px;
}

#stacks_in_179>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_179>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_179>.s3_row>.s3_column {
	padding: 0 50px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_179>.s3_row  {
		margin: -50px 0;
	}
	#stacks_in_179>.s3_row>.s3_column {
		padding: 50px 0;
		width:100%;
	}


}






#stacks_in_177 {
	padding:  5px;
}

#stacks_in_163 {
	padding:  5px;
}
#stacks_in_186>.s3_row {
	margin: 0 -50px;
}

#stacks_in_186>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_186>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_186>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_186>.s3_row>.s3_column {
	padding: 0 50px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_186>.s3_row  {
		margin: -50px 0;
	}
	#stacks_in_186>.s3_row>.s3_column {
		padding: 50px 0;
		width:100%;
	}


}




#stacks_in_184 {
	padding:  5px;
}

#stacks_in_182 {
	padding:  5px;
}

#stacks_in_165 {
	padding:  5px;
}

#stacks_in_190 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  20px;
	padding:  20px;
}
#stacks_in_192_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_192 a:link, #stacks_in_192 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_192 a:hover, #stacks_in_192 a:active {
	color:#FFFFFF;
}










#stacks_in_192 a:link, #stacks_in_192 a:visited {
	background-color:#12A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#12A0FF), to(#0B60BF));
	border:1px solid #0B60BF;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_192 a:hover {
	background-color:#14ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#14ACFF), to(#0953A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_192 a:active {
	background-color:#12A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_192 {
	margin:  5px;
	padding:  10px;
}

#stacks_in_193 {
	line-height: 2em;
	font-size: 150%;
	font-weight: bold;
}
#stacks_in_198_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_198 a:link, #stacks_in_198 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_198 a:hover, #stacks_in_198 a:active {
	color:#FFFFFF;
}










#stacks_in_198 a:link, #stacks_in_198 a:visited {
	background-color:#12A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#12A0FF), to(#0B60BF));
	border:1px solid #0B60BF;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_198 a:hover {
	background-color:#14ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#14ACFF), to(#0953A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_198 a:active {
	background-color:#12A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_198 {
	margin:  5px;
	padding:  10px;
}

#stacks_in_199 {
	line-height: 2em;
	font-size: 150%;
	font-weight: bold;
}
#stacks_in_196_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_196 a:link, #stacks_in_196 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_196 a:hover, #stacks_in_196 a:active {
	color:#FFFFFF;
}










#stacks_in_196 a:link, #stacks_in_196 a:visited {
	background-color:#12A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#12A0FF), to(#0B60BF));
	border:1px solid #0B60BF;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_196 a:hover {
	background-color:#14ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#14ACFF), to(#0953A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_196 a:active {
	background-color:#12A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_196 {
	margin:  5px;
	padding:  10px;
}

#stacks_in_197 {
	line-height: 2em;
	font-size: 150%;
	font-weight: bold;
}
#stacks_in_224_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_224 a:link, #stacks_in_224 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_224 a:hover, #stacks_in_224 a:active {
	color:#FFFFFF;
}










#stacks_in_224 a:link, #stacks_in_224 a:visited {
	background-color:#7FFFFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#7FFFFF), to(#4C99BF));
	border:1px solid #4C99BF;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_224 a:hover {
	background-color:#89FFFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#89FFFF), to(#4284A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_224 a:active {
	background-color:#7FFFFF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_224 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 1px 0px 0px 0px;
	margin:  5px;
	padding:  10px;
}

#stacks_in_225 {
	line-height: 2em;
	font-size: 150%;
	font-weight: bold;
}

#stacks_in_208 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  20px;
	padding:  20px;
}
#stacks_in_209_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_209 a:link, #stacks_in_209 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_209 a:hover, #stacks_in_209 a:active {
	color:#666666;
}










#stacks_in_209 a:link, #stacks_in_209 a:visited {
	background-color:#FFFF7F;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFF7F), to(#BFBF4C));
	border:1px solid #BFBF4C;
	padding:3px 20px;
	color:#666666;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_209 a:hover {
	background-color:#FFFF89;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFF89), to(#A5A542));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_209 a:active {
	background-color:#FFFF7F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_209 {
	margin:  5px;
	padding:  10px;
}

#stacks_in_211 {
	line-height: 2em;
	font-size: 150%;
	font-weight: bold;
}
#stacks_in_222_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_222 a:link, #stacks_in_222 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_222 a:hover, #stacks_in_222 a:active {
	color:#666666;
}










#stacks_in_222 a:link, #stacks_in_222 a:visited {
	background-color:#FFFF7F;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFF7F), to(#BFBF4C));
	border:1px solid #BFBF4C;
	padding:3px 20px;
	color:#666666;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_222 a:hover {
	background-color:#FFFF89;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFF89), to(#A5A542));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_222 a:active {
	background-color:#FFFF7F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_222 {
	margin:  5px;
	padding:  10px;
}

#stacks_in_223 {
	line-height: 2em;
	font-size: 150%;
	font-weight: bold;
}
#stacks_in_220_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_220 a:link, #stacks_in_220 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_220 a:hover, #stacks_in_220 a:active {
	color:#666666;
}










#stacks_in_220 a:link, #stacks_in_220 a:visited {
	background-color:#FFFF7F;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFF7F), to(#BFBF4C));
	border:1px solid #BFBF4C;
	padding:3px 20px;
	color:#666666;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_220 a:hover {
	background-color:#FFFF89;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFF89), to(#A5A542));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_220 a:active {
	background-color:#FFFF7F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_220 {
	margin:  5px;
	padding:  10px;
}

#stacks_in_221 {
	line-height: 2em;
	font-size: 150%;
	font-weight: bold;
}
